.card {
    width: 190px;
    height: 254px;
    background: #F4F6FB;
    border: 1px solid white;
    box-shadow: 10px 10px 64px 0px rgba(180, 180, 207, 0.75);
    -webkit-box-shadow: 10px 10px 64px 0px rgba(186, 186, 202, 0.75);
    -moz-box-shadow: 10px 10px 64px 0px rgba(208, 208, 231, 0.75);
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.form {
    padding: 25px;
    position: absolute;
}

.card_header {
    display: flex;
    align-items: center;
}

.card svg {
    color: #7878bd;
    margin-bottom: 20px;
    margin-right: 5px;
}

.form_heading {
    padding-bottom: 20px;
    font-size: 21px;
    color: #7878bd;
}

.field {
    padding-bottom: 10px;
}

.input {
    border-radius: 5px;
    background-color: #e9e9f7;
    padding: 5px;
    width: 100%;
    color: #7a7ab3;
    border: 1px solid #dadaf7
}

.input:focus-visible {
    outline: 1px solid #aeaed6;
}

.input::placeholder {
    color: #bcbcdf;
}

label {
    color: #B2BAC8;
    font-size: 14px;
    display: block;
    padding-bottom: 4px;
}

button {
    background-color: #7878bd;
    margin-top: 10px;
    font-size: 14px;
    padding: 7px 12px;
    height: auto;
    font-weight: 500;
    color: white;
    border: none;
}

button:hover {
    background-color: #5f5f9c;
}

.verify-form {
    display: flex;
    position: absolute;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
    width: 300px;
    background-color: white;
    border-radius: 12px;
    padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.title {
    font-size: 20px;
    font-weight: bold;
    color: black
}

.message {
    color: #a3a3a3;
    font-size: 14px;
    margin-top: 4px;
    text-align: center
}

.inputs {
    margin-top: 10px
}

.inputs input {
    width: 32px;
    height: 32px;
    text-align: center;
    border: none;
    border-bottom: 1.5px solid #d2d2d2;
    margin: 0 10px;
}

.inputs input:focus {
    border-bottom: 1.5px solid royalblue;
    outline: none;
}

.action {
    margin-top: 24px;
    padding: 12px 16px;
    border-radius: 8px;
    border: none;
    background-color: royalblue;
    color: white;
    cursor: pointer;
    align-self: end;
}